.login-pf body {
/*
//	background: #FFFFFF url("../img/xtest-bg2.png") repeat;
 * background: #0f0f0f url("../img/keycloak-bg.png") top left no-repeat;
    background-size: 100% auto;
*/
  background: #FFFFFF;
  background-size: 100% auto;
}

/*
.noaawarning {
    font-size: 10px;
    line-height: 110%;
    white-space: normal;
}
*/
.cac-label {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    color: #000000;
}

.cac-span {
    text-align: center;
    display: inline-block;
}

.card-pf {
    background:#fff0;
    max-width: 1200px;

}





